
#main h2
{
	font-size:36pt;
}

#NewsList
{
	width:575px;
	margin-top:-30px;
}

.NewsItem
{
	padding:30px;
	padding-bottom:15px;
	width:515px;
	margin-top:185px;
	margin-bottom:30px;
	position:relative;
	background-color:#eee;
}

.NewsImg
{
	width:575px;
	height:150px;
	position:absolute;
	top:-155px;
	left:0;
	border-bottom:5px solid #006e3a;
}

.NewsAnchor
{
	position:absolute;
	top:-155px;
	left:0;
}

.NewsItem h2
{
	padding:0 !important;
	margin-top:-15px !important;
	font-size:26pt !important;
}

p.NewsSub
{
	margin-top:3px;
	font-style:italic;
	color:#888;
}

.NewsBody p, .NewsBody ul, .NewsBody ol
{
	padding-bottom:15px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, Arial, sans-serif;
	line-height:1.3em; 
	font-size:10pt;
}

p.NewsSub a
{
	color:#006e3a;
}

.NewsBody a
{
	color:#006e3a;
}

.NewsBody sup,
.NewsBody sub 
{
	height:0;
	line-height:1;
	vertical-align:baseline;
	_vertical-align:bottom;
	position:relative;
	font-size:8pt;
	
}

.NewsBody sup 
{
	bottom: 1ex;
}

.NewsBody sub 
{
	top: .5ex;
}

.NewsBody strong
{
	font-weight:bold;
}

.NewsBody em
{
	font-style:italic;
}

.NewsBody ul ul,
.NewsBody ol ul
{
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	margin-left:10px;
	list-style-type:square;
}

.NewsBody ul ol,
.NewsBody ol ol
{
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	margin-left:10px;
	list-style-type:lower-alpha;
}

.NewsBody ul
{
	list-style-position:inside;
	list-style-type:circle;
	margin-left:10px;
}

.NewsBody ol
{
	list-style-position:inside;
	list-style-type:decimal;
	margin-left:10px;
}

.NewsBody li
{
	margin:1px;
	margin-bottom:6px;
}

.NewsBody table
{
	border-collapse:separate;
	border-spacing:3px;
	margin-top:7px;
	margin-bottom:14px;
}

.NewsBody td
{
	background-color:#eee;
	padding:7px 14px;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, Arial, sans-serif;
	font-size:10pt;
}

.NewsBody th
{
	background-color:#ccc;
	padding:10px 14px;
	color:#000;
	font-weight:bold;
	font-size:11pt;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, Arial, sans-serif;
	font-size:10pt;
	text-align:left;
}

.NewsBody img
{
	margin:15px;
}

.NewsBody h3
{
	padding-bottom:16px; 
	padding-top:10px;
	font-family:Garamond, Georgia, serif; 
	font-size:18pt; 
	color:#006e3a;
}

.NewsBody h4
{
	padding-bottom:15px;
	padding-top:7px;
	font-family:Garamond, Georgia, serif; 
	font-size:14pt; 
	color:#444;
}

.NewsBody blockquote
{
	margin-top:7px; 
	margin-bottom:14px; 
	margin-left:14px; 
	margin-right:14px; 
	color:#666; 
	font-family: "Century Gothic", CenturyGothic, AppleGothic, Arial, sans-serif; 
	line-height:1.3em; 
	font-size:10pt; 
	font-style:italic;
}



































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
